Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:59:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Signaling Magnifier 
                   Hello           04:16 PM, 15th Feb      

            
 Bot                   أهلا مرة أخرى!           04:16 PM, 15th Feb 

              
 Signaling Magnifier 
                   How do I call customer care from overseas           04:17 PM, 15th Feb      

            
 Mohammed                   Hi, Thank you for contacting us. My name is Fahim , I will be happy to assist you.           04:18 PM, 15th Feb 

              
 Signaling Magnifier 
                   Hi, I've requested a return on an item an its been almost 2weeks           04:19 PM, 15th Feb      

              
 Signaling Magnifier 
                   I waiting for the refund and it appears the item has not been picked up. I am currently overseas and I left the item at the hotel           04:20 PM, 15th Feb      

              
 Signaling Magnifier 
                            04:21 PM, 15th Feb      

              
 Signaling Magnifier 
                   The order number is the first one with the shoe           04:21 PM, 15th Feb      

            
 Mohammed                   a moment please           04:23 PM, 15th Feb 

              
 Signaling Magnifier 
                   Ok           04:24 PM, 15th Feb      

            
 Mohammed                   As per the statements the item has not been collected from you           04:26 PM, 15th Feb 

            
 Mohammed                   The refund will be processed when the item will reach warehouse           04:27 PM, 15th Feb 

              
 Signaling Magnifier 
                   Yes, it said collection should occur with 5 to 7 days, it has been 2 weeks now           04:27 PM, 15th Feb      

              
 Signaling Magnifier 
                   *within           04:27 PM, 15th Feb      

              
 Signaling Magnifier 
                   I requested return on 3rd feb           04:28 PM, 15th Feb      

            
 Mohammed                   We will forward your query to the concerned team and will it wil be collected asap.           04:30 PM, 15th Feb 

            
 Mohammed                   Is there anything to assist you?           04:33 PM, 15th Feb 

              
 Signaling Magnifier 
                   That's what was said to me before           04:34 PM, 15th Feb      

              
 Signaling Magnifier 
                   Will they collect it or not           04:34 PM, 15th Feb      

            
 Mohammed                   sure, will be collected           04:35 PM, 15th Feb 

              
 Signaling Magnifier 
                   OK, then nothing else, thank you           04:36 PM, 15th Feb      

            
 Mohammed                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          04:36 PM, 15th Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2105011